# _cs_param Struct Reference

List of all members.

## Public Attributes
CS_INT * | datalen
CS_INT | datalen_value
int | datatype
CS_SMALLINT * | ind
CS_SMALLINT | indicator_value
CS_INT | maxlen
char * | name
struct _cs_param * | next
int | param_by_value
CS_INT | precision
CS_INT | scale
int | status
CS_BYTE * | value

The documentation for this struct was generated from the following file:

- include/ctlib.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines